@charset "UTF-8";
/* CSS Document */
/* Table of Contents:

Global Styles – (body, paragraphs, lists, etc)
Header
Page Structure
Headings
Text Styles
	
*/
/* Reset
--------------------------------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;	
}


body { line-height: 1.5em; background: #fff; margin:1.5em 0; }

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

img {vertical-align:middle;}



/* Global Styles
--------------------------------------------------------------------------------------- */
html, body { border:0; margin:0; padding:0; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; color:#1b1b1b; text-align:left; background:url(../images/bDrop_body2.jpg)  repeat-x top center; background-color:#d2dbde; height:100%; background-color:#e6ebee; }




/* Page Structure
--------------------------------------------------------------------------------------- */

#page {margin: 0 auto; width:945px; height:800px;}
* html #page { height:100%; }

#header {height:151px; width:945px; text-align:left; background:url(../images/bDrop_header1.jpg);}
#header2 {height:151px; width:945px; text-align:left; background:url(../images/bDrop_header2.jpg);}
#versign {width:100px; height:72px; margin-left:262px;  }

#page #switch { 
	    height: 64px;
    width: 468px;
    float: right;
    margin-right: 10px;
    color: #fff;
    margin-left: 45px;
    margin-bottom: 12px;
    text-align: right;
    font-size: 33px;
    margin-top: 42px;} /*background:url(../images/anzadvert-top.png) center no-repeat*/

.enquire {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

#page #switch p { font-size:10px; line-height:13px;}
#page #switch h3 { margin-top:40px;}

#switchconts {margin-top:40px; text-align:right; color:#fff; font-size:26px;}
#logo {height:70px; width:368px; text-align:left; float:left; margin-top:37px; margin-right:47px;}

#banner {
	height:279px;
	width:680px;
	text-align:left;
background:url(../images/bDrop_banner1.jpg);}

#hd-copy { 
 
font-size:25px;
text-align:left;
margin-bottom:10px;
}/*font-family: 'Archivo Narrow', sans-serif;*/


.copy {height:35px; text-align:left; width:660px;}
.copy p  {font-size:11.5px !important; font-style:normal;}

#boxcont{height:328px; width:680px; float:left; margin-top:28px; margin-right:0px}
#bluebox { height:108px; width:322px; float:left; margin-right:18px; margin-bottom:17px; }
#greenbox { height:108px; width:322px; float:left; margin-bottom:17px; }
#yellowbox { height:108px; width:322px; float:left; margin-right:18px; }
#redbox  { height:108px; width:322px; float:left; margin:0px; }
.boxtxt {margin:15px 12px 0px 20px;}

#midsec {height:95px; width:680px; text-align:left; margin:0px; padding:0px; font-size:12px;}
#midsec a {font-size:12px; line-height:15px;}
#fullmid {height:138px; width:680px; padding-top:12.5px;}
#midbox {height:77px; width:220px; margin-right:6px; margin-left:3px; float:left; border-right:1px dotted #fff; }
#midboxlast {height:118px; width:220px; float:left; }
#midpicture {height:118px; width:97px; margin-right:8px; float:left; }

#midtxt {height:75px; width:120px; float:right; margin-right:10px;}
#midtxt p{margin-bottom:5px;}
.readmorebtn {height:19px; width:117px; float:left; padding-bottom:2px;}
#advert {height:100%; width:945px; float:left;}
#advertposition {
	width:265px; 
	height:560px; 
	float:right; 
	margin-top:30px;
	background:url(../images/property-report.png) no-repeat}
	
.property {
	width:220;
	height:520;
	margin:18px 22px 22px 23px;
	text-align:left;
	color:#fff;
	
}
	 	

#logoheading {height:23px; width:930px;}
.smaller {width:680px;}

#logos {height:90px;}
.logobox {margin-right:2px; margin-left:2px; float:left; height:80px; width:109px; line-height:80px; text-align:center; }
#logosbox {height:80px; background:url(../images/sponsors.jpg) no-repeat;}

#blogos {height:150px; margin-top:1px;}
.blogobox {margin-right:1px; margin-left:2px; float:left; height:82px; width:91px; line-height:82px; text-align:center; }

#container {width:860px; padding-bottom:90px; padding-top:10px;}
#col01 { width:500px; text-align:left; padding:12px 15px 0 15px; }
#col02 { text-align:left; padding:0; float:right; }

#col03 {text-align:left; padding:12px 15px 0 15px; margin:0 0 0 325px; }
#col04 {text-align:right; float:left; padding:40px 0 0 0; width:325px; }
#col04b {text-align:right; float:left; width:325px; }


#col05 {text-align:left; padding:12px 15px 0 15px; }
#nocol {width:860px; height:172px; }

#footer { height:155px; width:945px; margin-bottom:45px; margin:auto; line-height:14px; font-size:11px; color:#333333; }
#footer-content { width:945px; padding:25px 0 10px 0; color:#333333; font-size:11px; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; text-align:left; line-height:15px; }
#footer-content .left {float:left; width:385px; text-align:left; padding-left:0px;}
#footer-content .right {float:right; width:550px; text-align:right; padding-right:0px; font-size:10px;}
#footer-content .right a:hover {float:right; width:550px; text-align:right; padding-right:0px;}
#footer-content .center {float:left; width:430px; text-align:right; padding-right:0px; margin-bottom:8px;}
#footer-content .center img {margin-bottom:10px; margin-right:5px;}
#footer-content .address {float:left; width:515px; text-align:left; padding-right:0px; margin-bottom:15px; }

#footer-wrapper{
width:100%; 
height:190px;
}

#footer #logo{
margin:0 15px 0 auto;
width:200px;
}

.contact01 {float:left; width:250px; text-align:left; }
.contact02 {margin:0 0 0 250px; }

/* Nav Structure and Links
--------------------------------------------------------------------------------------- */

#nav { clear: both;  height: 31px;  margin: 0;  padding: 0; text-align:left; float:right; position:relative; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; margin-right:10px;}
#nav ul {   margin: 0;  padding: 0;  list-style-type: none;  list-style-image: none;}
#nav ul li {  float: left;  margin: 0;  padding: 0;}
#nav ul li a {  height: 31px;  display: block;  margin: 1px;  padding: 0;}

#nav ul li a.home { width: 106px; background: url(../images/bt_home.png) no-repeat; text-indent: -9999px; }
#nav ul li a.ourloans { width: 106px; background: url(../images/bt_loans.png) no-repeat; text-indent: -9999px; }
#nav ul li a.contact { width: 106px; background: url(../images/bt_contacts.png) no-repeat; text-indent: -9999px; }
#nav ul li a.refinance { width: 106px; background: transparent url(../images/bt_refinance.png) no-repeat;  text-indent: -9999px; }
#nav ul li a.finance { width: 123px; background: url(../images/bt_finance.png) no-repeat; text-indent: -9999px; }


#nav ul li a.home:hover { background: url(../images/bt_homeOV.png) no-repeat; }
#nav ul li a.ourloans:hover { background: url(../images/bt_loansOV.png) no-repeat; }
#nav ul li a.contact:hover { background: url(../images/bt_contactsOV.png) no-repeat; }
#nav ul li a.refinance:hover { background: transparent url(../images/bt_refinanceOV.png) no-repeat;  }
#nav ul li a.finance:hover { background: url(../images/bt_financeOV.png) no-repeat; }


#nav li ul {  position: absolute;  left: -999em;  margin: 0;  padding: 0;}

#nav ul li ul li {  width: 180px;  height: 25px;  float: none;  position: relative;  margin: 0;  padding: 0;  background: #1b1b1b;  border-bottom: 1px solid #b6b6b6;  text-shadow:Black 2 2 2; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=93);   -moz-opacity: 0.93;    opacity: 0.93;}

#nav li ul li a {  color: #fff;  font-size: 11px;  height: 22px;  margin: 0; padding: 3px 0 0 15px;  text-decoration: none;  text-indent: 0;}

#nav li ul li a:hover {  color: #686868;  background: #f4f4f4;  text-decoration: none;}

#nav li:hover ul ul, #nav li.sfhover ul ul {  left: -999em;}
#nav li:hover ul, #nav li.sfhover ul {  left: auto;}



/* Headings
--------------------------------------------------------------------------------------- */

h1, h2, h3 {}

#page #header h1 { height:108px; width:239px; background:url(../images/hd_parmaker.gif) no-repeat; margin:0; padding:0;}

.welcome, .about, .why, .test, .contact, .bug, .sup, .buy, .buyoffer {margin:0 0 0 3px; padding:0; }




/* Text Styles
--------------------------------------------------------------------------------------- */

p, .caption, td, .small { font-size:12px; line-height:18px; }

.heading1 {font-size:22px; line-height:25px; margin-bottom:5px; color:#000; font-family: 'Archivo Narrow', sans-serif;}

.heading2 {font-size:18px; line-height:25px}

h2 {font-size:22px; line-height:25px; margin-bottom:5px; margin-top:5px;}

.heading3 {font-size:20px; line-height:25px; color:#fff; margin-top: 1px;}

.subhead {margin:0px; padding:0px; color:#fff;}

.subheading { font-size:14px; margin:0px; padding-top:10px;}

.blue {color:#497bae; !important}

.small {font-size:11px; line-height:16px;}

.blueDot {font-size:12px; font-weight:800; color:#00aeef; margin:0 10px 0 10px;}

.caption {font-size:11px; font-style:italic; }

.list {display:block; margin:4px; padding:3px; font-size:12px; line-height:18px; list-style-position:outside; list-style-image:url(../images/ic_bullet.gif); margin:5px 0 5px 15px; }


/* Links
--------------------------------------------------------------------------------------- */

a, a:link, a:visited, a:hover {text-decoration:none; margin:0; padding:0; }

#page #container #col01 a, a:link, a:visited, a:hover { color:#00aeef; text-decoration:none; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; padding:0; font-size:12px;}
#page #container #col01 a:hover { border-bottom:1px dashed #00aeef; }

#page #container #col03 a, a:link, a:visited, a:hover { color:#00aeef; text-decoration:none; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; padding:0; font-size:12px;}
#page #container #col03 a:hover { border-bottom:1px dashed #00aeef; }


#page #container #col05 a, a:link, a:visited, a:hover { color:#00aeef; text-decoration:none; font-family:'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; padding:0; font-size:12px;}
#page #container #col05 a:hover { border-bottom:1px dashed #00aeef; }

#footer a, a:link, a:hover, a:visited {color:#1566a0; font-size:11px; text-decoration:none; font-family: 'Helvetica', Lucida Sans, Helvetica, Arial sans-serif; }
#footer a:hover { color:#333; }
#footer .rojay  a, a:link, a:hover, a:visited {margin:0; }


/* Image placement
--------------------------------------------------------------------------------------- */

#scout {height:1572px;}
#scoutghia {padding:0 0 0 0; height:744px;}
#scoutghia {padding:390px 0 0 0; height:744px;}
#scoutghia {padding:390px 0 0 0; height:744px;}
.apply {float:right; margin:10px 0px 0px 2px}
.loanBut {float:right;}
.readmore {float:left;}

/* MailChimp Form 
--------------------------------------------------------------------------------------- */

#mc-embedded-subscribe-form input[type=text] {width:200px; }


/* Switcher facebook, twitter, linked in 
--------------------------------------------------------------------------------------- */


#style-switcher{
list-style:none;
position:fixed;
z-index:1;
top:220px;
width:85px;
border:3px solid #fff;
border-left:none;
-moz-border-radius:0 10px 10px 0;
-webkit-border-radius:0 10px 10px 0;
border-radius:0 10px 10px 0;
-moz-box-shadow:0 0 7px rgba(0,0,0,.6);
-webkit-box-shadow:0 0 7px rgba(0,0,0,.6);
box-shadow:0 0 7px rgba(0,0,0,.6);
background:url(../images/expand-icon.png) no-repeat right center;
left:-74px;
-moz-transition:
left .5s ease-in-out;
-webkit-transition:left .5s ease-in-out;
-ms-transition:left .5s ease-in-out;
-o-transition:left .5s ease-in-out;
transition:left .5s ease-in-out;padding:8px 10px
}

#style-switcher:hover{
left:-25px
}




/* CONTACT ----------------------------*/
form{margin:0; margin-top:5px; padding:0;}
fieldset{border:0px;}
#contact_form{margin:0 auto; position:relative; margin-top:30px;}
#contact_form label{margin-top:3px; float:left; width:100px;}
label.sp { width:3px;}
span.error{color:#3CF;text-align:left; font-size:9px; line-height:10px;}

#message{ margin-left:0px;}
#message h2	{}
#message p{margin:6px 0px; }

input.text-input{
	margin:4px 8px 5px 0px;
	width: 210px; 
	height:18px;
	padding:5px 0px 5px 5px;
	border:solid 1px #eaeaea;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	vertical-align:middle;
  }
textarea.text-input{
	margin:4px 8px 7px 0px; 
	padding: 5px 5px;
	border:solid 1px #eaeaea;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	vertical-align:top;
	width:210px;
   }
#contact_form input:focus, #contact_form textarea:focus {border:solid 1px #eaeaea;}
#contact_form input.but{
	font-family:Arial;
	padding:4px 10px;
	border:0px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-top:10px;
	cursor:pointer;
	display: block;
	color:#757575; 
	background-color:#f3f3f3;
	border:solid 1px #eaeaea;
	
}
